
Foreman - Feature #12333

Add search capabilities to bookmarks

10/27/2015 01:18 PM - Christine Fouant

Status: Closed   

Priority: Normal   

Assignee: Christine Fouant   

Category: Search   

Target version: 1.11.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2869

  

Description

Should be able to search bookmarks on things like name or controller rather than just have all bookmarks returned by API

Associated revisions

Revision eb60198a - 10/28/2015 08:24 AM - Christine Fouant

Fixes #12333 - adds search capabilities to bookmarks

History

#1 - 10/27/2015 01:27 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2869 added

- Pull request deleted ()

#2 - 10/28/2015 08:26 AM - Dominic Cleal

- Tracker changed from Bug to Feature

- Category set to Search

- Assignee set to Christine Fouant

- translation missing: en.field_release set to 71

#3 - 10/28/2015 09:01 AM - Christine Fouant

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset eb60198a5876ba889d6963ba1e92c6dd2bde67a7.
